Release Channel
All operations require authentication.
1 operationv1/overTheBox/{serviceName}
List the release channels of an OverTheBox serviceProduction
GET
/1.0/ overTheBox/ {serviceName}/ availableReleaseChannels
List the release channels of an OverTheBox service. Returns the release channels the service can use to receive the device updates.
Path parameters
service Name
required
string
The internal name of your overTheBox offer
Response
200string []successful operation
Example uses serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ overTheBox/ {serviceName}/ availableReleaseChannels \
-H "authorization: Bearer $OVH_TOKEN"[ "string"]